Database JRO - Task #1489

Logical design of the database architecture
09/26/2018 03:25 PM - George Yong

Status: Resolved Start date: 10/08/2018
Priority: Normal Due date: 11/01/2018
Assignee: George Yong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/30/2018 01:53 PM - George Yong
- Due date changed from 10/31/2018 to 11/01/2018
- % Done changed from 0 to 100

#2 - 11/28/2018 03:00 PM - George Yong

- Status changed from New to Resolved
